juju-core (2.0~beta6-0ubuntu1.16.10.1) yakkety; urgency=medium

  * Packaging version update to make way for additional distro 
    specfic SRUs

 -- Adam Stokes <adam.stokes@ubuntu.com>  Tue, 26 Apr 2016 14:01:13 -0400

juju-core (2.0~beta6-0ubuntu1) yakkety; urgency=medium

  * New upstream release 2.0-beta6 (LP: #1573176).
  * Includes fixes for upstream bugs:
    - juju loses agents during a lxd deploy.
    - 'failed to ensure LXD image' creating LXD container.

 -- Martin Packman <martin.packman@canonical.com>  Tue, 26 Apr 2016 01:27:27 +0000

juju-core (2.0~beta5-0ubuntu1) xenial; urgency=medium

  [ Nicholas Skaggs ]
  * New upstream release 2.0-beta5
  * Fixes "Manpage still refers to 1.X config for 2.0" (LP: #1570654).
  * Update d/control, juju-2.0 conflicts with juju2
  * Update d/copyright, drop joyent gomanta copyright

  [ Martin Pitt ]
  * Drop MTU workaround now included in infrastructure.

 -- Nicholas Skaggs <nicholas.skaggs@canonical.com>  Wed, 20 Apr 2016 13:25:04 -0400

juju-core (2.0~beta4-0ubuntu2) xenial; urgency=medium

  * Update debian/tests/ to work in the production network environment
    (LP: #1571082).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 19 Apr 2016 21:20:58 +1200

juju-core (2.0~beta4-0ubuntu1) xenial; urgency=medium

  * New upstream release 2.0-beta4.
  * Add juju-2.0 recommend on lxd.
  * Fix and update debian/tests for required lxd manual configuration.

 -- Martin Packman <martin.packman@canonical.com>  Thu, 14 Apr 2016 22:10:51 +0000

juju-core (2.0~beta3-0ubuntu3) xenial; urgency=medium

  * Correctness tweaks to juju-2.0 wrapper script.
  * Use globs in lintian-overrides to avoid need for build time creation.

 -- Martin Packman <martin.packman@canonical.com>  Thu, 07 Apr 2016 11:31:36 +0000

juju-core (2.0~beta3-0ubuntu2) xenial; urgency=medium

  * Add symlink for jujud

 -- Nicholas Skaggs <nicholas.skaggs@canonical.com>  Mon, 04 Apr 2016 14:20:18 -0400

juju-core (2.0~beta3-0ubuntu1) xenial; urgency=medium

  [ Nicholas Skaggs ]
  * d/control:
    - Add additional dependencies for go libraries.

  [ Curtis C. Hovey ]
  * d/control:
    - Renamed the binary package juju-core to juju-2.0.
    - Dropped unneeded juju-local* package.
  * d/rules:
    - Renamed the binary package juju-core to juju-2.0.
    - Updated rules to 2.x.
    - Additional path/name changes to support co-installability with
      the 1.x juju-core package.
  * d/tests/*:
    - Replaced local-provider tests with lxd tests.

  [ Martin Packman ]
  * New upstream release 2.0-beta3 (LP: #1545913).
  * Make juju metapackage depend on transitional juju-core package
    for smoother juju 1.25 upgrades.
  * d/copyright:
    - Updated per changes to embedded dependencies.
  * d/rules:
    - Remove juju-restore binary.

 -- Martin Packman <martin.packman@canonical.com>  Fri, 01 Apr 2016 20:23:39 +0000

juju-core (1.25.4-0ubuntu1) xenial; urgency=medium

  * New upstream release (Lp: 1556981).
  * Removed patches fixed upstream.

 -- Curtis C. Hovey <curtis.hovey@canonical.com>  Mon, 14 Mar 2016 14:27:13 +0000

juju-core (1.25.0-0ubuntu3) xenial; urgency=medium

  * Add a patch to pass ImageStream config down to ubuntu-cloudimg-query
    tool. https://github.com/juju/juju/pull/4480

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 19 Feb 2016 10:18:51 +0000

juju-core (1.25.0-0ubuntu2) xenial; urgency=medium

  * Use golang-go on ppc64el and s390x, 32-bit powerpc is now the only one
    using gccgo.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Feb 2016 18:19:19 +0000

juju-core (1.25.0-0ubuntu1) xenial; urgency=medium

  * New upstream release (Lp: #1510565).
  * d/copyright updated for Juju 1.25.0 (Last verified commit changes).
  * d/tests/* Removed init-system switch because Juju supports upstart
    and systemd. Do not test future on non-systemd releases.
  * .pc/* Removed package config stat

 -- Curtis C. Hovey <curtis.hovey@canonical.com>  Fri, 23 Oct 2015 18:30:04 +0000

juju-core (1.24.6-0ubuntu3) wily; urgency=medium

  * Fix fake-future dep8 tests:
    - Correct the date format string so it uses months as intended
      instead of generating invalid dates. Thanks to Colin Watson.
    - Fix /etc/os-release generation when the faked release is an LTS:
      VERSION_ID should not contain "LTS".

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 21 Oct 2015 17:07:29 +0000

juju-core (1.24.6-0ubuntu2) wily; urgency=medium

  * Updates to support MIR in Ubuntu:
    - d/control: Add BD's on go.crypto, go.net, juju-loggo,
      github-bmizerany-pat and go-dbus golang-*-dev packages.
    - d/rules: Tweak GOPATH configuration and link in any shared go
      dependencies from /usr/share/gocode to ensure that distribution
      -dev packages are preferred over embedded copies in juju source.
    - d/control,rules: Add BD on dh-golang, enable Built-Using field to
      ensure -dev dependencies can be tracked effectively.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Oct 2015 22:43:27 +0100

juju-core (1.24.6-0ubuntu1) wily; urgency=medium

  * New upstream release (LP: #1481556).
  * d/copyright updated for Juju 1.24.6 (Last verified commit changes).
  * d/tests/* Run tests with upstart when Juju version before 1.23.
  * Prefer gccgo-5 for ppc64el and arm64 in build-deps.

 -- Curtis C. Hovey <curtis.hovey@canonical.com>  Wed, 22 Sep 2015 15:27:01 +0000

juju-core (1.22.6-0ubuntu1) wily; urgency=medium

  * New upstream bugfix release.
  * d/copyright updated for Juju 1.22.6 (Last verified commit changes).

 -- Curtis C. Hovey <curtis.hovey@canonical.com>  Thu, 25 Jun 2015 18:25:00 +0000

juju-core (1.22.5-0ubuntu2) wily; urgency=medium

  * Add distro-info to build-depends because juju's list of series can
    be stale.

 -- Curtis C. Hovey <curtis.hovey@canonical.com>  Mon, 15 Jun 2015 17:54:22 +0000

juju-core (1.22.5-0ubuntu1) wily; urgency=medium

  * New upstream bugfix release (Lp: #1462001).
  * d/copyright: Updated to reflect changes in the codebase.

 -- Curtis C. Hovey <curtis.hovey@canonical.com>  Fri, 05 Jun 2015 17:40:37 +0000

juju-core (1.22.1-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release (LP: #1444037).
  * Autopkgtests were changed to switch back to upstart before running their
    workload. This is needed because juju < 1.23 doesn't support systemd.
  * d/patches/fix-detect-new-release.patch: Removed because applied upstream.
  * d/copyright: Updated to reflect changes in the codebase.

 -- Oleg Strikov <oleg.strikov@canonical.com>  Tue, 14 Apr 2015 14:11:54 +0000

juju-core (1.22.0-0ubuntu1) vivid; urgency=medium

  * New upstream release (LP: #1416051).
  * d/patches/fix-detect-new-release.patch: Added upstream patch to redeem
    the ability to handle future Ubuntu releases (LP: #1427879, #1434092).
  * d/tests/fake-future.sh: New ability to generate fake /etc/os-release.
  * d/copyright: Updated to reflect changes in the codebase.
  * d/control:
    - Change build dependency from gccgo to gccgo-go.
    - Use either cloud-image-utils or cloud-utils as dependency for juju-local
      because cloud-image-utils is not available on precise.
    - Compliance to Debian Policy 3.9.6 was declared.

 -- Oleg Strikov <oleg.strikov@canonical.com>  Thu, 26 Mar 2015 15:54:39 +0300

juju-core (1.20.14-0ubuntu3) vivid; urgency=medium

  * Drop the build dependencies on gccgo-go and libgo5, build-depend on
    gccgo instead.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Mar 2015 22:39:45 +0100

juju-core (1.20.14-0ubuntu2) vivid; urgency=medium

  * d/control: add cloud-image-utils dependency to juju-local. Since
    lxc-templates only recommends it, it must be declared as a
    dependency for its use in the ubuntu-cloud template that Juju uses.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 08 Jan 2015 17:39:08 +0000

juju-core (1.20.14-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release.
  * d/copyright: update.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 08 Jan 2015 15:17:37 +0000

juju-core (1.20.11-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release (LP: #1386144).
  * Build with a version of libgo5 that has the 64k PAGE_SIZE fix
    (LP: #1377325).

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 27 Oct 2014 15:32:42 +0000

juju-core (1.20.10-0ubuntu1) utopic; urgency=medium

  * New upstream bugfix release.
  * d/copyright: updated.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 17 Oct 2014 15:43:37 +0000

juju-core (1.20.8-0ubuntu1) utopic; urgency=medium

  * New upstream bugfix release.
  * d/copyright: updated.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 29 Sep 2014 14:54:07 +0100

juju-core (1.20.7-0ubuntu1) utopic; urgency=medium

  * New upstream bugfix release.
  * d/control: wrap-and-sort for parity with PPA.
  * d/copyright: update and corrections for latest upstream source.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 11 Sep 2014 18:13:12 +0100

juju-core (1.20.5-0ubuntu1) utopic; urgency=medium

  * New upstream release.
    - d/rules: adjust for move from launchpad to github
    - d/control: dependency tweaks including adding dbus (LP: #1343301)
    - d/control: recommend bash-completion for juju-core.
    - d/control: add juju-local-kvm

 -- Scott Moser <smoser@ubuntu.com>  Wed, 20 Aug 2014 15:00:12 -0400

juju-core (1.18.4+dfsg-0ubuntu1) utopic; urgency=medium

  * Repack with binary removed from source tarball. See
    debian/README.source for details.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 15 Jul 2014 15:51:38 +0000

juju-core (1.18.4-0ubuntu1) utopic; urgency=medium

  * New upstream release, including essential fixes for supporting Utopic and
    all future releases:
    - Support Utopic and future releases by using distro-info-data over
      hardcoded defaults (LP: #1314686).
    - Correctly use juju-mongodb on Trusty and all future releases, rather than
      hardcoding Trusty as special (LP: #1321025).
  * Depend on distro-info so that Juju can use its data in preference to
    hard-coded defaults (LP: #1325025).
  * d/tests/*:
    - Remove hardcoding of precise.
    - Use --upload-tools to reduce external dependencies on local and manual provider testing.
    - Add stderr logging.
    - New test for manual provider against localhost.
    - Mark tests breaks-testbed and isolation-machine so that they do not step on each other.
    - Add "future release" testing for both local and manual providers.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 06 Jun 2014 15:53:28 +0000

juju-core (1.18.1-0ubuntu1) trusty; urgency=medium

  * New upstream point release, including fixes for:
    - Upgrading juju 1.16.6 -> 1.18.x fails (LP: #1299802).
    - Peer relation disappears during juju-upgrade (LP: #1303697).
    - public-address of units changes to internal bridge post upgrade
      (LP: #1303735).
    - Unable to deploy local charms without series (LP: #1303880).
    - juju scp no longer allows multiple extra arguments to be passed
      (LP: #1306208).
    - juju cannot downgrade to same major.minor version with earlier
      patch number (LP: #1306296).

 -- James Page <james.page@ubuntu.com>  Sat, 12 Apr 2014 07:04:37 +0100

juju-core (1.18.0-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1287147), including fixes for:
    - maas/lxc: LXC permission denied issue (LP: #1299588).
    - core: mega-watcher for machines does not include container
      addresses (LP: #1301464).

 -- James Page <james.page@ubuntu.com>  Mon, 07 Apr 2014 18:24:59 +0100

juju-core (1.17.7-0ubuntu1) trusty; urgency=medium

  * New upstream point release, including fixes for:
    - no debug log with all providers on Ubuntu 14.04 (LP: #1294776).
  * d/control: Add cpu-checker dependency to juju-local (LP: #1297077).

 -- James Page <james.page@ubuntu.com>  Fri, 28 Mar 2014 08:58:42 +0000

juju-core (1.17.6-0ubuntu1) trusty; urgency=medium

  * New upstream point release, including fixes for:
    - br0 not bought up by cloud-init with MAAS provider (LP: #1271144).
    - ppc64el enablement for juju/lxc (LP: #1273769).
    - juju userdata should not restart networking (LP: #1248283).
    - error detecting hardware characteristics (LP: #1276909).
    - juju instances not including the default security group (LP: #1129720).
    - juju bootstrap does not honor https_proxy (LP: #1240260).
  * d/control,rules: Drop BD on bash-completion, install bash-completion
    direct from upstream source code.
  * d/rules: Set HOME prior to generating man pages.
  * d/control: Drop alternative dependency on mongodb-server; juju now only
    works on trusty with juju-mongodb.

 -- James Page <james.page@ubuntu.com>  Mon, 24 Mar 2014 16:05:44 +0000

juju-core (1.17.4-0ubuntu2) trusty; urgency=medium

  * d/control: Add rsyslog-gnutls as dependency for juju-local package
    to support secure syslog (LP: #1285550). 

 -- James Page <james.page@ubuntu.com>  Wed, 05 Mar 2014 09:57:51 +0000

juju-core (1.17.4-0ubuntu1) trusty; urgency=medium

  * New upstream point release (LP: #1261628):
    - https://launchpad.net/juju-core/trunk/1.17.4
    - d/control: Prefer juju-mongodb over mongodb-server for juju-local
      package.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Feb 2014 16:53:15 +0000

juju-core (1.17.3-0ubuntu1) trusty; urgency=medium

  * New upstream point release (LP: #1271941, #834930, #1240667, #1274210):
    - https://launchpad.net/juju-core/trunk/1.17.3

 -- James Page <james.page@ubuntu.com>  Mon, 24 Feb 2014 09:19:55 +0000

juju-core (1.17.2-0ubuntu4) trusty; urgency=medium

  * No change rebuild with gccgo-4.9 as default gccgo. 

 -- James Page <james.page@ubuntu.com>  Mon, 17 Feb 2014 17:30:04 +0000

juju-core (1.17.2-0ubuntu3) trusty; urgency=medium

  * d/control,rules,juju-core.{postinst,prerm}.in: Drop build of gccgo built
    binaries for architectures supported by golang gc.
  * d/juju-core.postinst.in: Drop --force option when installing alternatives.

 -- James Page <james.page@ubuntu.com>  Wed, 12 Feb 2014 11:40:31 +0000

juju-core (1.17.2-0ubuntu2) trusty; urgency=medium

  * d/tests/local-provider: Stop using sudo for bootstrap
    and destroy-environment calls. 

 -- James Page <james.page@ubuntu.com>  Mon, 03 Feb 2014 10:36:04 +0200

juju-core (1.17.2-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Feb 2014 09:22:46 +0200

juju-core (1.17.1-0ubuntu2) trusty; urgency=medium

  * d/tests/local-provider: Don't fail tests if ~/.juju is present as its
    created by the juju version command. 

 -- James Page <james.page@ubuntu.com>  Wed, 29 Jan 2014 11:40:20 +0000

juju-core (1.17.1-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - d/p/bson-gccgo.diff: Dropped, included upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 29 Jan 2014 09:55:40 +0000

juju-core (1.17.0-0ubuntu3) trusty; urgency=medium

  * Enable support for architectures other than x86/armhf (LP: #1261452):
    - d/control: Add BD on gccgo-go for archs that don't have golang-go,
      limit use of golang-go to supported archs only.

 -- James Page <james.page@ubuntu.com>  Mon, 27 Jan 2014 21:55:12 +0000

juju-core (1.17.0-0ubuntu2) trusty; urgency=medium

  * d/tests/local-provider: Provide environment name when destroying
    environment inline with changes in 1.17.0, switch to using --debug
    instead of obsolete -v flag for extra output.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Jan 2014 10:40:31 +0000

juju-core (1.17.0-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - d/rules: Update for new upstream plugins/binaries.
  * Build alternative binaries using gccgo:
    - d/rules,control: Build using gccgo and golang-go.
    - d/juju-core.postinst.in,juju-core.prerm.in: Update for additional
      gccgo based binaries.
    - d/p/bson-gccgo.diff: Cherry picked fix for mgo for compat with gccgo.
  * d/control: Bumped Standards-Version, no changes.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Jan 2014 09:58:40 +0000

juju-core (1.16.5-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 11 Dec 2013 10:15:56 +0000

juju-core (1.16.4-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - d/rules: Include new juju-update-bootstrap plugin.

 -- James Page <james.page@ubuntu.com>  Wed, 04 Dec 2013 14:45:05 +0000

juju-core (1.16.3-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Thu, 07 Nov 2013 11:06:44 +0800

juju-core (1.16.2-0ubuntu1) trusty; urgency=low

  * New upstream point release.
    (LP: #1240709, #1240927, #1246320, #1246556, #1245004)
    (LP: #1081247, #1229275, #1239508, #1240423, #1241666, #1243861).

 -- James Page <james.page@ubuntu.com>  Thu, 31 Oct 2013 21:22:45 +0000

juju-core (1.16.0-0ubuntu1) saucy; urgency=low

  * New upstream stable release (LP: #1219879).

 -- James Page <james.page@ubuntu.com>  Thu, 10 Oct 2013 18:07:45 +0100

juju-core (1.14.1-0ubuntu1) saucy; urgency=low

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Fri, 20 Sep 2013 22:06:08 +0100

juju-core (1.14.0-0ubuntu1) saucy; urgency=low

  * New upstream stable release (stabilization of 1.13 series).

 -- James Page <james.page@ubuntu.com>  Tue, 17 Sep 2013 13:43:12 +0100

juju-core (1.13.3-0ubuntu1) saucy; urgency=low

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Tue, 03 Sep 2013 14:22:22 +0100

juju-core (1.13.2-0ubuntu2) saucy; urgency=low

  * d/control,d/tests/*: Add DEP-8 tests for basic client validation
    and local provider setup/query/teardown. 

 -- James Page <james.page@ubuntu.com>  Tue, 27 Aug 2013 19:43:34 +0100

juju-core (1.13.2-0ubuntu1) saucy; urgency=low

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Sun, 25 Aug 2013 22:12:09 +0100

juju-core (1.13.1-0ubuntu2) saucy; urgency=low

  * d/juju-core.postinst.in: Fixup broken alternatives install for
    juju-metadata.

 -- James Page <james.page@ubuntu.com>  Wed, 21 Aug 2013 09:30:17 +0100

juju-core (1.13.1-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Build and install juju metadata plugin.
    - d/NEWS: Add some guidance on upgrading environments from 1.11.x
      to 1.13.x.
  * d/NEWS: Add details about lack of upgrade path from juju < 1.11
    and how to interact with older juju environments.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Aug 2013 16:02:16 +0100

juju-core (1.12.0-0ubuntu1) saucy; urgency=low

  [ Christopher Glass ]
  * d/juju-core.bash-completion,control: Add bash completion support for the
    juju command.

  [ James Page ]
  * New upstream release.
  * d/juju-core.lintian-overrides.in,rules: Template generation of lintian
    overrides using upstream version.
  * d/control: Drop Suggests: mongodb-server for juju-core package in
    preference of new dependency package for local provider.

  [ Zhengpeng Hou ]
  * d/control: Added a dependency package to install dependencies for the
    local provider (LP: #1204131).

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2013 09:57:32 +0100

juju-core (1.11.4-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - d/copyright: Drop section for go-curl.

 -- James Page <james.page@ubuntu.com>  Tue, 23 Jul 2013 08:51:44 +0100

juju-core (1.11.3-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - d/control: Suggest mongodb-server for use with local provider.
    - d/NEWS: Notify users about the local provider.
  * d/rules: Don't strip binaries - this can have undesirable side
    effects with the golang compiler.
  * d/juju-core.lintian-overrides: Override errors for static linking
    and un-stripped binaries as these are intentional.
  * d/rules: Use xz compression to reduce size of debs now that binaries
    are not stripped.
  * d/copyright: Added copyright and licensing information for go-curl.

 -- James Page <james.page@ubuntu.com>  Mon, 22 Jul 2013 11:36:48 +0100

juju-core (1.11.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Make juju-core the default juju (LP: #1190634):
    - d/control: Add virtual package juju -> juju-core.
    - d/juju-core.postinst.in: Bump priority of alternatives over that of
      python juju packages.
  * Enable for all architectures (LP: #1172505):
    - d/control: Version BD on golang-go to >= 2:1.1.1 to ensure CGO
      support for non-x86 archs, make juju-core Arch: any.
    - d/README.source: Dropped - no longer required.
  * d/watch: Updated for new upstream tarball naming.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2013 17:18:27 +0100

juju-core (1.10.0.1-0ubuntu3) saucy; urgency=low

  * d/control,README.source: restrict target architectures to amd64 & i386,
    add documentation to detail why this is the case. 

 -- James Page <james.page@ubuntu.com>  Mon, 29 Apr 2013 12:24:49 +0100

juju-core (1.10.0.1-0ubuntu2) saucy; urgency=low

  * d/control: Mark as conflicting with juju < 0.7-0ubuntu1 (LP: #1172911).
  * d/control: Add missing ${shlibs:Depends} to juju-core (LP: #1172504).

 -- James Page <james.page@ubuntu.com>  Mon, 29 Apr 2013 11:36:22 +0100

juju-core (1.10.0.1-0ubuntu1~ubuntu13.04.1) raring-backports; urgency=low

  [ James Page ]
  * Initial release (LP: #1172215).

  [ Mark Mims ]
  * Install alternatives for juju, jujud and juju.1 manpages for
    co-installability with juju package.

  [ Dave Cheney ]
  * Initial packaging.

 -- James Page <james.page@ubuntu.com>  Wed, 24 Apr 2013 22:34:47 +0100
